<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta
      name="viewport"
      content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0"
    />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Home</title>
    <link rel="stylesheet" href="./css/all.min.css" />
    <link rel="stylesheet" href="./scss/home.css" />
  </head>
  <body>
    <header>
      <div class="top-bar">
        <div class="flex-item container">
          <div class="contact-info">
            <a href="#">
              <span class="icons"><i class="fas fa-envelope"></i></span>
              <span class="title">info@mace.com</span>
            </a>
            <a href="#">
              <span class="icons"><i class="fas fa-phone-alt"></i></span>
              <span class="title">+39 06 69856892</span>
            </a>
          </div>
          <div class="social-items">
            <a href="#"><i class="fab fa-facebook-f"></i></a>
            <a href="#"><i class="fab fa-twitter"></i></a>
            <a href="#"><i class="fab fa-linkedin"></i></a>
            <a href="#"><i class="fab fa-instagram"></i></a>
            <a href="#"><i class="fab fa-youtube"></i></a>
          </div>
        </div>
      </div>
      <!-- nav manu -->
      <nav>
        <div class="container flex-item">
          <div class="flex-item">
            <a class="brand-logo" href="#">
              <img src="./images/logo.png" alt="" />
            </a>
            <div class="menu-item">
              <ul>
                <li>
                  <a href="home.html" class="btn active">Home</a>
                </li>
                <li>
                  <a href="about-us.html" class="btn">About Us</a>
                </li>
                <li>
                  <a href="single-project.html" class="btn">Service</a>
                </li>
                <li>
                  <a href="project.html" class="btn">Project</a>
                </li>
                <li>
                  <a href="contact-us.html" class="btn">Contact Us</a>
                </li>
              </ul>
            </div>
          </div>

          <div class="search-item">
            <div class="search-box">
              <input
                class="search-text"
                type="text"
                placeholder="Type to search"
              />
              <a class="search-btn" href="#"><i class="fas fa-search"></i></a>
            </div>
            <img class="flag" src="./images/flag.jpg" alt="" />
            <select>
              <option value="eng">Eng</option>
              <option value="ban">Ban</option>
              <option value="fre">Fre</option>
            </select>
          </div>
        </div>
      </nav>
    </header>
    <div class="top-banner">
      <div class="banner-content">
        <p>Costruire a regola d'arte</p>
        <h2>MACE fa grande ogni cosa</h2>
        <p>
          In 40 anni di attivita una certezza: opere sono dawero grandi solo se
          costruite a regola d'arte
        </p>
        <button>Scopri chi siamo</button>
      </div>
      <!-- ================= -->
      <div class="top-banner-card">
        <div class="artical-wrapper">
          <article class="card">
            <figure class="card-image">
              <img src="./images/image_2.jpg" alt="" />
            </figure>
            <div class="card-content">
              <p>MACE COSTRUZIONI</p>
              <p>Edilizia pubblica e privata per piccole e grandi opere</p>
              <a href="#"></a>
            </div>
          </article>
          <article class="card">
            <figure class="card-image">
              <img src="./images/image_3.jpg" alt="" />
            </figure>
            <div class="card-content">
              <p>MACE RISTRUTTURAZIONI</p>
              <p>Ristrutturazioni immobili di alto pregio</p>
              <a href="#"></a>
            </div>
          </article>
          <article class="card">
            <figure class="card-image">
              <img src="./images/image_5.jpg" alt="" />
            </figure>
            <div class="card-content">
              <p>MACE RESTAURI</p>
              <p>Specializzati nel restauro archeologico e monumentale</p>
              <a href="#"></a>
            </div>
          </article>
          <article class="card">
            <figure class="card-image">
              <img src="./images/image_4.jpg" alt="" />
            </figure>
            <div class="card-content">
              <p>MACE IMPIANTI</p>
              <p>
                Realizzazione Impianti elettrici e termoidraulici ECO&H-iTECH
              </p>
              <a href="#"></a>
            </div>
          </article>
        </div>
      </div>
    </div>
    <!--==============
    Main section
    ===============-->
    <main>
      <div class="portfolio-section-1">
        <div class="hr"></div>
        <div class="artical-wrapper">
          <article class="card">
            <figure class="card-figure">
              <div class="image-box">
                <img src="./images/portfolio1-1.jpg" alt="" />
              </div>
              <div class="card-overlay">
                <div class="inner-heading">
                  <h2>I nostri lavori</h2>
                </div>
              </div>
            </figure>
            <div class="card-content">
              <h3>Where We Are</h3>
              <p>
                Lorem Ipsum is simply dummy text of the printing and typesetting
                industry. Lorem Ipsum has been the industry's standard dummy
                text ever since the 1500s......
              </p>
              <a class="" href="#">Read More..</a>
            </div>
          </article>
          <!-- ===========2nd ===============-->
          <article class="card">
            <figure class="card-figure">
              <div class="image-box2">
                <img src="./images/portfolio2-2.jpg" alt="" />
              </div>
              <div class="card-overlay">
                <div class="inner-heading">
                  <h2>Certificazioni</h2>
                  <p>
                    Lorem Ipsum is simply dummy text of the printing and type
                    setting industry.
                  </p>
                  <a class="" href="#"></a>
                </div>
              </div>
            </figure>
          </article>
          <!-- ===========3rd ===============-->
          <article class="card">
            <figure class="card-figure">
              <div class="image-box">
                <img src="./images/portfolio4-4.jpg" alt="" />
              </div>
              <div class="card-overlay">
                <div class="inner-heading">
                  <h2>Perchè MACE</h2>
                </div>
              </div>
            </figure>
            <div class="card-content">
              <h3>Where We Are</h3>
              <p>
                Lorem Ipsum is simply dummy text of the printing and typesetting
                industry. Lorem Ipsum has been the industry's standard dummy
                text ever since the 1500s......
              </p>
              <a class="" href="#">Read More..</a>
            </div>
          </article>
        </div>
      </div>
      <!-- Summary Banner section   -->
      <div class="summary-section">
        <!-- Horizontal Line-->
        <div class="hr"></div>
        <div class="summary-banner">
          <div class="timer">
            <div>
              <span>100+</span>
              <span>Investiti negli ultimi 3 anni</span>
            </div>
            <div>
              <span>36%</span>
              <span>Rendimentu annuo negli ultimi 3 anni</span>
            </div>
            <div>
              <span>60+</span>
              <span>Anni di esperienza</span>
            </div>
            <div>
              <span>55+</span>
              <span>Anni di esperienza</span>
            </div>
          </div>
        </div>
      </div>
      <div class="portfolio-section-2">
        <div class="hr"></div>
        <div class="artical-wrapper">
          <article class="card">
            <figure class="card-figure">
              <div class="image-box">
                <img src="./images/portfolio4-4.jpg" alt="" />
              </div>
              <div class="card-overlay">
                <div class="inner-heading">
                  <h2>Resources & Inequality</h2>
                </div>
              </div>
            </figure>
            <div class="card-content">
              <h3>Where We Are</h3>
              <p>
                Lorem Ipsum is simply dummy text of the printing and typesetting
                industry. Lorem Ipsum has been the industry's standard dummy
                text ever since the 1500s......
              </p>
              <a class="" href="#">Read More..</a>
            </div>
          </article>
          <!-- ===========2nd ===============-->
          <article class="card">
            <figure class="card-figure">
              <div class="image-box">
                <img src="./images/portfolio1-1.jpg" alt="" />
              </div>
              <div class="card-overlay">
                <div class="inner-heading">
                  <h2>Builderhero</h2>
                </div>
              </div>
            </figure>
            <div class="card-content">
              <h3>Where We Are</h3>
              <p>
                Lorem Ipsum is simply dummy text of the printing and typesetting
                industry. Lorem Ipsum has been the industry's standard dummy
                text ever since the 1500s......
              </p>
              <a class="" href="#">Read More..</a>
            </div>
          </article>
          <!-- ===========3rd ===============-->
          <article class="card">
            <figure class="card-figure">
              <div class="image-box">
                <img src="./images/portfolio3-3.jpg" alt="" />
              </div>
              <div class="card-overlay">
                <div class="inner-heading">
                  <h2>Lavora con noi</h2>
                </div>
              </div>
            </figure>
            <div class="card-content">
              <h3>Where We Are</h3>
              <p>
                Lorem Ipsum is simply dummy text of the printing and typesetting
                industry. Lorem Ipsum has been the industry's standard dummy
                text ever since the 1500s......
              </p>
              <a class="" href="#">Read More..</a>
            </div>
          </article>
        </div>
      </div>
    </main>
    <!-- Footer Section -->
    <footer>
      <div class="container">
        <div class="flex">
          <!-- div 1 -->
          <div class="footer-box">
            <div>
              <a href="#"
                ><img class="brand-logo" src="./images/sm-logo.png" alt=""
              /></a>
            </div>
            <div class="address">
              <p>
                Via Lago di Albano, <br />
                36015 Schio VI, Italy
              </p>
              <ul>
                <li>
                  <a href="#"><span>Mob:</span>+39 0445 575005</a>
                </li>
                <li>
                  <a href="#"><span>Fax:</span>+39 0445 575006</a>
                </li>
                <li>
                  <a href="#"><span>E-mail:</span>info@macc.com</a>
                </li>
              </ul>
            </div>
          </div>
          <!-- div 2 -->
          <div class="footer-box">
            <div>
              <h3>Useful links</h3>
            </div>
            <ul>
              <li><a href="#">About Us</a></li>
              <li><a href="#">Products</a></li>
              <li><a href="#">Blog</a></li>
              <li><a href="#">Careers</a></li>
              <li><a href="#">Contact</a></li>
            </ul>
          </div>
          <!-- div 3 -->
          <div class="footer-box">
            <div>
              <h3>Activities</h3>
            </div>
            <ul>
              <li><a href="#">Construction</a></li>
              <li><a href="#">Design</a></li>
              <li><a href="#">Planning</a></li>
              <li><a href="#">Printing</a></li>
              <li><a href="#">Rennovation</a></li>
            </ul>
          </div>
          <!-- div 4 -->
          <div class="footer-box">
            <div>
              <h3>Resources</h3>
            </div>
            <ul>
              <li><a href="#">Constructabilty</a></li>
              <li><a href="#">Plant</a></li>
              <li><a href="#">Pipeline</a></li>
              <li><a href="#">Operation and Maintenance</a></li>
              <li><a href="#">Well Production Services</a></li>
            </ul>
          </div>
        </div>
        <div class="hr"></div>
        <!-- Horizontal Line-->

        <div class="copyright">
          <div>
            <p>Copyright &copy; 2021. All rights reserved</p>
          </div>
          <div class="terms-policy">
            <p>Terms & Conditions</p>
            <p>Privacy & Policy</p>
          </div>
        </div>
      </div>
    </footer>
    <script src="./js/script.js"></script>
  </body>
</html>
